HACHOIR(1)

NAME
hachoir-subfile - a tool based on hachoir-parser to find subfiles in any binary stream

DESCRIPTION
usage: hachoir-subfile [options] filename [output_directory]

  options:

-h, --help
    show this help message and exit

hachoir-subfile:

Option of hachoir-subfile

--offset=OFFSET
    Skip first bytes of input file

--size=SIZE
    Maximum size of input file

--category=CATEGORY
    Parser category list (separated with a comma)

--parser=PARSER
    Parser identifier list (separated with a comma)

--version
    Display version and exit

--quiet
    Be quiet

--profiler
    Run profiler

--debug
    Enable debug mode